[ejabberd] I need help again to install ejabberd

Andreas van Cranenburgh andreas at unstable.nl
Thu Mar 31 00:32:42 MSD 2005


On Wed, 2005-03-30 at 14:55 +0200, María Isabel López Sánchez-Huete
wrote:
> 	Hello!
> 
> 	I'm again in a new try to install the ejabberd server. After some 
> problems about the linker of gcc, I finally got to install erl, but I 
> now can't do the same feat with ejabberd.
> 
> 	I ran "configure" without aparently problems, but when I run "make" I 
> obtain many errors and warning, and it finish like this:
> 
> make: *** [expat_erl.so] Error 1
> 
> 	Anybody now what is happening?

On what OS are you attempting this? What processor? What version is the
compiler and what about the libraries?

-- 
        Andreas        [ http://unstable.nl | xmpp:andreas at unstable.nl ]
                       [  callto:ils.seconix.com/andreas at unstable.nl   ]
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : http://lists.jabber.ru/pipermail/ejabberd/attachments/20050330/cea34760/attachment.bin


More information about the ejabberd mailing list